Cantera 2.6.0

Classes | Namespaces
vcs_SpeciesProperties.h File Reference
`#include "cantera/base/ct_defs.h"`
Include dependency graph for vcs_SpeciesProperties.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | vcs_SpeciesProperties
| Properties of a single species. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.